Deploy ERC1155 ContractAsk AIpost https://{api_hostname}/alpha/erc1155/asyncAsynchronously deploy ERC1155 contractBody ParamsnamestringrequiredThe name of the contractsymbolstringrequiredThe token symbol of the contractbase_uristringrequiredThe base uri of the contract. This should have a trailing slash.royalty_basis_pointsnumberThe royalty basis points for the contract. This is the percentage of the sale price that the creator will receive. Example: 1000 basis points corresponds a 10% royaltyroyalty_address_recipientstringThe wallet address that will receive the royalty paymentstransfer_restrictedbooleanIf true, the tokens are transfer restricted. If false, the tokens are transferable. Default is falsefalsetruefalsetransfer_allowlistarray of stringsThe list of wallet addresses that are allowed to transfer the tokens. This is only used if transfer_restricted is true. Default is an empty listtransfer_allowlistADD stringResponses 200Success Response 500Internal Server ErrorUpdated over 2 years ago